[General]
gameTitle=DiRT 3 Complete Edition
webLink=
cleanedGameTitle=dirt3complete
helixPostUpdated=
installDirName=DiRT 3 Complete Edition
steamAppId=321040
cmFlag=
gameLauncherExe=dirt3_game.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=EGO
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=0
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
forceCm=false

[Paths]
relativeInstallPath=
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/948-1.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=Documents\My Games\DiRT3\hardwaresettings\hardware_settings_config.xml
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=3
info=Notes:\n3D Wrapper does not work with this Game.\n\nAutomatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\nDirectX 11: On

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
